h1 
 | Post  № #{@post.id}
small
 = @post.published? ? 'Published' : 'Unpublished'
hr
 = link_to 'Edit', edit_post_path(@post.id)
hr
 = link_to 'Delete', post_path, method: :delete
hr
 = @post.title
p
 | Body: #{@post.body}
small
 | Summary: #{@post.summary}
small
 | Created_at: #{@post.created_at.in_time_zone('Minsk').strftime("%H:%m %d.%m.%Y")}
